-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: juce
Binary: juce-modules-source, juce-modules-source-data, juce-tools, libjuce-doc
Architecture: any all
Version: 7.0.5+ds-1
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Homepage: https://www.juce.com
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/multimedia-team/juce
Vcs-Git: https://salsa.debian.org/multimedia-team/juce.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, cmake, g++, libjack-dev, libogg-dev, xauth, xvfb
Build-Depends: cmake, debhelper-compat (= 13), libasound2-dev, libcurl4-gnutls-dev | libcurl-dev, libfreetype-dev, libjpeg-dev, libx11-dev, libxcomposite-dev, libxcursor-dev, libxext-dev, libxinerama-dev, libxrandr-dev, pkg-config, python3:any, zlib1g-dev
Build-Depends-Indep: doxygen, graphviz
Build-Conflicts: build-essential [armel]
Package-List:
 juce-modules-source deb devel optional arch=any
 juce-modules-source-data deb devel optional arch=all
 juce-tools deb devel optional arch=any
 libjuce-doc deb doc optional arch=all
Checksums-Sha1:
 e374f6870011e722ba58e3471fc18f121abc5b2c 10872152 juce_7.0.5+ds.orig.tar.xz
 28e3cbd81cc9744ff505308880e16da01e3b63ff 41108 juce_7.0.5+ds-1.debian.tar.xz
Checksums-Sha256:
 604050e7cac894e8d445da001aa240a55a8295140eb8b803ee852d0eef378c4e 10872152 juce_7.0.5+ds.orig.tar.xz
 31db55204fca863e272f6efdf119d68d44abe66184f5a8f6891ee790eab87e8a 41108 juce_7.0.5+ds-1.debian.tar.xz
Files:
 61dc8e85fcff10690616fecfd62928ba 10872152 juce_7.0.5+ds.orig.tar.xz
 d9f6af61d8a60b9eca9bf3dab2dee523 41108 juce_7.0.5+ds-1.debian.tar.xz
Dgit: 18b5a18381507f1d8353e96d6d51c6cf212ef76b debian archive/debian/7.0.5+ds-1 https://git.dgit.debian.org/juce

-----BEGIN PGP SIGNATURE-----

iQJKBAEBCAA0FiEEdAXnRVdICXNIABVttlAZxH96NvgFAmPVgPgWHGZvcnVtQHVt
bGFldXRlLm11ci5hdAAKCRC2UBnEf3o2+LKQD/0e891fL2E2N5mj9mA8mTl2pqrW
hPsHpjEnGbKtMj5osSibtjFINFTXaP/czAqv+ykZrfJdmjVLHKR4HFjvkGX82FpU
0gwQFTglTwYPo/BQ9G3QONd1+TuCkWnqMj1xDVqP95cG0izhPyHjYec5Q3R6hRzv
Qzxs596XZmcesp+lq8rWu/gasB3CVvgsbmKB/KPCDRVGth+DLp4xSBmstPcIBeQT
GWJZAPaAUnBOlhYLuuPp6+O5PT6MrxQcvnOumXo4MMLfhASjuZrBO2BdMNFqkcEj
z557Zg07UFKiyU2cXZbC0RrJd+BdfjkS2j+812c/Bts2ovRAEMO0jcPH3N6XsDWh
2dwfpiV/rYINXOetuNZybE99Axdm3Sxu4eOjzMD31GGzOcyuPDJ8XSjROUEKl/Ys
pOH/OCjYO643CRyrt/VzTgRfOt9eXZqzdmcRCdPlNK1BKigIM+u4UWAm45YirKhL
20cYNtT8029ie6ByqVICJ/Zx3ReXLQcsWng5hQU4c7vG5Qz38Ycduging/6Ww/jc
SPKmffEm5rsIV5p9cSStom4PpHih/S2OMtao2O26bC6NkDRENobGuqPyQ7xpu3uo
5m0KLqa8DHMijFVljVoR1E9N+SajccUqzPlc+znozYgukcgUkikwBKZOG/Jgm/9C
3lDnMlPjFmjNEX5EKA==
=njkB
-----END PGP SIGNATURE-----
